

#contact a {
   color: white;
}
#contact a:hover {
   color: #33cccc;
}
.q_team .q_team_description_inner a {
  color:  #33cccc;
}
.q_team .q_team_description_inner a:hover {
     opacity: .75;
}
.q_team_description_inner {
   white-space: pre-line;
}
.q_team .q_team_text {
    padding: 23px 16px 0px;
}
.projects_holder_outer:not(.masonry_with_space) .projects_holder article {
    display: inline-block !important;
}
.r-hide{
	display:initial;
	}
.r-show{
	display:none;
	}
.lead-in{
	padding-top:60px;
	padding-bottom:100px;
	}
.full_width h2:after{
	content: ' ';
    display: block;
    border: 2px solid #33cccc;
    width: 222px;
    margin: 20px auto 25px;
	}
.carousel .item .text .separator {
    width: 16%;
}
.portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a, .portfolio_main_holder .item_holder.slow_zoom .icons_holder a {
display: none;
background-color:#33cccc;
}
a.univers-credit{margin:20px auto 30px;background:url(/wp-content/uploads/2016/03/univers-made-this_dft2.png) no-repeat scroll center top transparent;background-size:82px 10px;overflow:hidden;text-indent:-999em;display:block;width:90px;height:10px}
a.univers-credit:hover{opacity:0.8; filter:alpha(opacity=80)}


@media only screen  and (max-width: 1300px) {
        .groupsection {max-width: 100%; padding-left: 25%; padding-right: 25%;}
        .vc_col-sm-8 {width: 100%;  margin: 0 auto; padding-left: 20%; padding-right: 20%;}
        .logo_wrapper {
        left: 2.5%;
        }
       .q_logo a {
        left: 0;
        }
        .container_inner {
        width: 100%;
        }
        .mobile_menu_button {
        float: right;
        }
@media only screen and (max-width:800px) {
        .groupsection {max-width: 100%; padding-left: 10%; padding-right: 10%;
         }
         .carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
        display: block;
        vertical-align: middle;
        padding-left: 2.5%;
        padding-right: 2.5%;
        width: 95%!important;
        top: 20%!important;
        position: absolute;
        }
 }
 @media only screen and (max-width: 768px) {
        .vc_col-sm-8 {width: 100%;  margin: 0 auto; padding-left: 0%; padding-right: 0%
        }
        .carousel:not(.advanced_responsiveness) .carousel-inner p span {
        font-size: 65%!important;
        } 
        .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
         font-size: .525em!important;
         }
	.r-hide{
	display:none;
	}
	.r-show{
	display:initial;
	}
	.slider_content{width:90%
	}
	.mobile_menu_button {
	float: right;
	}
        .header_bottom .container_inner {
        max-width: 100%;
        }
	.q_logo a {
	left: 0;
	}
	.carousel-inner .slider_content_outer {
	position: relative;
	height: 25%; !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner p {
	line-height: 0.8em!important;
	}
	.carousel .item .text .separator {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 68%;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 {
	line-height: 0.2 !important;
	}
	.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button {
	font-size: 40px;
	}

	.portfolio_single {
	display: block;
	position: relative;
	margin-top: -45px;
	width: 100%;
	}
	.portfolio_navigation {
	padding: 90px 0 50px;
	}
	.flex-direction-nav a, .caroufredsel-direction-nav a{
	border:none;
	}
		
	/*testimonial arrow color*/
	.testimonials_holder .flex-direction-nav a:before {
	color: #33cccc;
	}
	/*testimonial arrow hover color*/
	.testimonials_holder .flex-direction-nav a:hover:before {
	color:##33cccc;
	}
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color:#33cccc;
}

@media screen and (max-width: 1300px) {
       .brand-logo {
        width: 125px;
       }
}
.q_slider .slider_content {
width: 100% !important;
left: 0 !important;
}
.q_slider .slider_content_outer .slider_content:first-child {
display: none !important;
}
}
@media screen and (max-width: 320px) {
        .carousel:not(.advanced_responsiveness) .carousel-inner p span {
        font-size: 65%!important; 
        }
        .carousel:not(.advanced_responsiveness) .carousel-inner p {
        line-height: 0.8em!important;
        }
}